# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Marpa/R2.pm) perl(Moo.pm) perl(MooX/ClassAttribute.pm) perl(Test/More.pm) perl(Types/Standard.pm) perl(blib.pm) perl(diagnostics.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_version 0.001
%define module_name MarpaX-RFC-RFC3987
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001
Release: alt1
Summary: Internationalized Resource Identifier (IRI): Generic Syntax - Marpa Parser
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/MarpaX-RFC-RFC3987

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JD/JDDPAUSE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This module parses an IRI reference as per RFC3987. It is intended as a data validation module using a strict grammar with good error reporting.
%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes
%perl_vendor_privlib/M*

%changelog
* Tue Mar 22 2016 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

